body{ background: black; }
button{
	float: right;
        padding: 0px;
        border: 0px;
        background: black;
        color: white;
}
button:focus {
        background: black;
        color: white;
}
img{ vertical-align: middle; }
textarea{
        display: block;
        width: 100%;
        min-height: 600px;
        border: 0px;
        resize: none;
        overflow: auto;
}
#left{
	float: left;
	width: 50%;
	min-height: 600px;
	line-height: 600px;
}
#right{
	float: right;
	width: 50%;
}
